{
  "item.wishlist.headpat": "Headpat",
  "headpat.be_patted": "%s headpats you",
  "wishlist.advancements.use_headpat.title": "Headpats!",
  "wishlist.advancements.use_headpat.description": "Pet a mob, any mob!",
  "wishlist.advancements.headpat_hostile.title": "Ain't She a Beaut?",
  "wishlist.advancements.headpat_hostile.description": "Pet something that wants to kill you",
  "wishlist.advancements.pet_all_mobs.title": "Friend of all Living Things",
  "wishlist.advancements.pet_all_mobs.description": "Pet every mob, even the dangerous ones"
}
